* {
}

.b { font-weight: bold; }
.s { font-size: 75%; }
.l { font-size: 125%; font-weight:bold; }
.r { text-align: right; }
.c { text-align: center; }
.h_long { line-height: 200%; }
.img_100 { width:100%; height:auto;}
.bdr { border: 1px solid red;}
.sup { margin-top: -1.5rem; margin-bottom: 1.5rem;}
.red { color: #c00; }

html {
	font-family: serif;
	font-size: 16px;
	color: #222;
	min-height: 100vh;
}

body {
	background: transparent url(../img/bg2.png) fixed;
}

#main_contents {
	width: 100%;
}

.foot_div {
	width: 100%;
	height: 24px;
	background: #222;
	position: fixed;
	bottom: 0;
}

.banner {
	text-align: center;
}

	.banner.span_4 { width: 33.3333333333%; }
	.banner.span_4 img { width: 100%;height: auto; }


.top_banner {
	width: 100px;
	height: 90px;
	background: #aaa;
	border: 1px solid #222;
	display: block;
	margin: auto;
	box-shadow: 6px 12px 10px -6px rgba(0,0,0,0.2);
	transition: 0.2s linear;
}

.top_banner:hover {
	box-shadow: 6px 12px 10px -6px rgba(255,255,255,0.9);
	border: 1px solid #888;
	transition: 0.2s linear;
}




img.about_slideshow {
	width: 100%;
	height: calc( 100% * ( 2 / 3 ) );
	max-width: 600px;
	max-hegith: 400px;
}

#top_video iframe {
	width: 100%;
	border:8px solid #222;
}

.backlogo {
	background: transparent url(../img/logo_bonji.png) no-repeat -40px -60px;
	background-size: 200px 200px;
}

h1 {
	background: transparent url(../img/logo_shingyoji_sp2.png) no-repeat center top;
	background-size: 220px auto;
	height: 120px;
	text-indent: -9999em;
	margin: 0;
}

h2 {
	text-align: center;
	font-size: 1.1rem;
}

h2.top {
	background: transparent url(../img/headline_bg_top.png) center center no-repeat;
	background-size: 600px auto;
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
	margin-top: 2rem;
	margin-bottom: 3rem;
}

h2.about {
	min-height: 40px;
	background: transparent url(../img/headline_bg_h4.png) center left no-repeat;
	background-size: 400px 40px;
	text-align: left;
	font-size: 1.4rem;
	font-weight: bold;
	margin-top: -8px;
	margin-left: -16px;
	margin-bottom: 1rem;
	padding-top: 8px;
	padding-left: 16px;
}

h3 {
	font-size: 1.3rem;
	font-weight: bold;
	font-family: sans-serif;
	font-family: "ÃƒÂ¦Ã‚Â¸Ã‚Â¸ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", YuMincho, "ÃƒÂ£Ã†â€™Ã¢â‚¬â„¢ÃƒÂ£Ã†â€™Ã‚Â©ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â®ÃƒÂ£Ã†â€™Ã…Â½ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â ProN W3", "Hiragino Mincho ProN", "HGÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚ÂE", "ÃƒÂ¯Ã‚Â¼Ã‚Â­ÃƒÂ¯Ã‚Â¼Ã‚Â³ ÃƒÂ¯Ã‚Â¼Ã‚Â°ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", "ÃƒÂ¯Ã‚Â¼Ã‚Â­ÃƒÂ¯Ã‚Â¼Ã‚Â³ ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", serif;
	background: transparent url(../img/headline_bg_h3.png) no-repeat;
	background-size: auto 60px;
	height: 60px;
	line-height: 56px;
	color: #fff;
	margin-left: -32px;
	margin-right: -24px;
	padding-left: 32px;
}


h3.top_margin_on {
	margin-top: 48px;
}

h4 {
	background: transparent url(../img/headline_bg_h4.png) no-repeat;
	background-size: 400px 40px;
	height: 40px;
	margin-top: -8px;
	margin-left: -16px;
	margin-bottom: 1rem;
	padding-top: 8px;
	padding-left: 16px;
	font-size: 110%;
	font-weight: bold;
}
	h4.no_left{
		margin-left: 8px;	
	}

h4.top_margin_on {
	margin-top: 32px;
}

h5.inline_hl {
	background: transparent url(../img/headline_bg_top.png) center center no-repeat;
	background-size: contain;
	height: 40px;
	margin-left: 16px;
	margin-bottom: 1rem;
	font-size: 110%;
	font-weight: bold;
}

p {
	padding: 4px 0px;
}

.marker_on {
	list-style: circle;
	padding-left: 24px;
}

.bg1 {
	background: transparent url(../img/bg_p1.png) no-repeat left center;
	background-size: 200px 200px;
}

.bg2 {
	background: transparent url(../img/bg_p2.png) no-repeat center center;
	background-size: 200px 200px;
}

.bg3 {
	background: transparent url(../img/bg_p1.png) no-repeat 20% bottom;
	background-size: 200px 200px;
}

.bg4 {
	background: transparent url(../img/bg_p2.png) no-repeat left center;
	background-size: contain;
}

.bg5 {
	background: transparent url(../img/bg_p2.png) no-repeat 20% top;
	background-size: contain;
}




ul {
	padding-right: 24px;
}
.img_100 {
	width: 100%;
	height: 100%;
}



.transparent_box {
	background: rgba( 100,100,100, 0.3);
	clear: both;
}



.sougi_flow {
	width: 100%;
}

	.sougi_flow div.box {
		min-height: 4rem;
		width: 100%;
		background: rgba( 100,100,100, 0.3);
		text-align: center;
		line-height: 4rem;
		clear: both;
		font-size: 1.1rem;
		font-weight: bold;
	}

		.sougi_flow div.box p {
			line-height: 1rem;
			font-size: 1rem;
			font-weight: normal;
			margin-bottom: 1rem;
		}
			.sougi_flow div.box p strong {
				display: inline-block;
				margin-bottom: 12px;
			}

	.sougi_flow_left {
		width: calc( 50% - 12px );
		width: 48%;
		float: left;
	}

	.sougi_flow_right {
		width: calc( 50% - 12px );
		width: 48%;
		float: right;
	}

	.arrow3{
		width: 100px;
		height: 48px;
		margin: 0 auto;
	}

	.arrow3::before{
		content: "";
		display: block;
		margin: 0 auto;
		width: 60px;
		height: 20px;
		background: rgba( 100,100,100, 0.3);
	}

	.arrow3::after{
		content: "";
		display:block;
		border-top: 50px solid rgba( 100,100,100, 0.3);
		border-left: 50px solid transparent;
		border-right: 50px solid transparent;
		transform-origin: left top;
		transform: scaleY(.5);
	}

.drawer-menu li{
	width: 100%;
	border-bottom: 1px solid #eee;
	height: 1.8rem;
}
	.drawer-menu li a{
		display: inline-block;
		width: 100%;
		text-align: center;
	}

.sub_menu {
	padding: 0;
	margin-bottom: 24px;
}

	.sub_menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		text-shadow: 2px 2px 2px rgba(255,255,255,0.5);
		text-align: center;
	}
	
		.sub_menu ul li {
			display: inline;
			padding: 4px 12px;
			border-right: 3px double #222;
		}

			.sub_menu ul li:first-child {
				border-left: 3px double #222;
			}


			.sub_menu ul li a {
				color: #222;
				font-size: 100%;
				font-weight: bold;
				text-decoration: none;
				transition: 0.2s linear;
			}

				.sub_menu ul li a:link {
					color: #222;
					transition: 0.2s linear;
				}
				.sub_menu ul li a:hover {
					color: #666;
					transition: 0.2s linear;
					text-shadow: 2px 2px 4px rgba(255,255,255, 1.1);
				}


ul.drawer-menu li{
	text-align: center;
	margin: 12px;
}

	ul.drawer-menu li a {
		color: #222;
		font-size: 118%;
		font-weight: bold;
		text-decoration: none;
		transition: 0.2s linear;
	}

	ul.drawer-menu li a:link {
		color: #222;
		transition: 0.2s linear;
	}
	ul.drawer-menu li a:hover {
		color: #666;
		transition: 0.2s linear;
		text-shadow: 2px 2px 4px rgba(255,255,255, 1.1);
	}


.information {
	background: #000;
	padding: 12px;
	margin-bottom: 32px;
}

	.information img {
		width: 100%;
		height: 66%;
	}



.sample_box {
	display: none;
}


.sample_detail {
	width: 100%;
	height: 100%;
	background: #000;
	color: #fff;
	padding: 24px 48px;
}

	.sample_detail img {
		display: block;
		margin: auto;
		max-width: 100%;
		max-height: 60vh;
	}

	.sample_detail h4 {
		background: none;
		padding: 0;
		margin: 0;
		font-size: 1.4rem;
	}

	.sample_detail p {
	}

.top_banner {
	width: 200px;
	height: 180px;
	background: #aaa;
}


.price_box {
	display: none;
}


ul#sns {
	width: 80%;
	margin: 0 auto;
	margin-top: 2rem;
	padding:0;
}

	ul#sns li {
		text-align: center;
		line-height: 0.9rem;
		margin-bottom: 12px;
	}

		ul#sns li a {
			font-size: 0.75rem;
			color: #222;
			opacity: 0.6;
			transition: 0.2s linear;
		}
		ul#sns li a:hover {
			text-shadow: 2px 2px 4px rgba(255,255,255, 1.1);
			opacity: 1;
			transition: 0.2s linear;
		}

footer {
	text-align: center;
	font-size: 75%;
	text-shadow: 2px 2px 2px rgba(255,255,255,0.5);
}


.errbox {
	border: 1px solid red;
	background: rgba(255,0,0,0.2);
	color: #c00;
	padding: 16px 32px;
	padding: 12px;
	margin-bottom: 12px;
}

dd {
	font-weight: bold;
	margin-bottom: 12px;
}

dd input[type=tel],
dd input[type=email],
dd input[type=text] {
	font-size: 16px;
	font-weight: bold;
	font-family: serif;
	width: 100%;
	padding: 4px;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-appearance: none; 
}

dd textarea {
	font-size: 16px;
	width: 100%;
	height: 8rem;
	padding: 4px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-appearance: none; 
}

input[type=submit] {
	margin-bottom: 8px;
	cursor: pointer;
	font-size: 1rem;
	font-weight: bold;
	background: #fff;
	width: 100%;
	height: 3rem;
	padding: 4px 12px;
	border: 1px solid #222;
	border-radius: 4px;
	width: 10rem;
	transition: 0.2s linear;
}
	input[type=submit]:hover {
		background: #eee;
		transition: 0.2s linear;
	}


div.sougi_menu_hl {
	padding: 4px 16px;
	margin: 0 16px;
	margin-bottom: 4px;
}
ul.sougi_menu {
	margin: 1rem 16px;
	margin-bottom: 2rem;
	padding: 16px;
}

	ul.sougi_menu li {
		padding-bottom: 8px;
		margin-bottom: 8px;
		border-bottom: 1px solid #bbb;
	}

.sougi_menu_option li {
	padding-left: 32px;
	margin-bottom: 4px;
}

	.sougi_menu_option li .opt_price {
		display: inline-block;
		float: right;
	}

.upper {
	top: 1rem;
	text-align: right;
	margin: 0 16px;
	margin-bottom: -1.4em;
	padding: 0 16px;
	box-sizing: border-box;
	position: relative;
	top: -1.4em;
}

.lower {
	text-align: right;
	margin: 0 16px;
	margin-top: -1.6rem;
	padding: 0 16px;
}

.timeschedule {
	float: right;
	width: 100px;
	font-size: 0.9rem;
	font-weight: normal;
	text-align: right;
	position: relative;
	top: -2.7rem;
	background: rgba(255,255,255,0);
	margin-left: -100px;
	color: #666;
	padding-right: 4px;
}

.timeschedule_bottom {
	float: right;
	width: 100px;
	font-size: 0.9rem;
	font-weight: normal;
	text-align: right;
	position: relative;
	bottom: -2.7rem;
	background: rgba(255,255,255,0);
	margin-left: -100px;
	color: #666;
	padding-right: 4px;
}

ul.bunjoubochi li {
	margin-bottom: 8px;
}






@media ( max-width : 599px ) {
.no_mobile { display: none; }

body {
	background-color: transparent;
	background-image: url(../img/bg2.png);
	background-repeat: repeat;
	background-position: top left;
	background-size: 320px 240px;
	background-attachment: fixed;
}

body::before {
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:240px;
	height: 240px;
	background: url(../img/logo_bonji.png) no-repeat -80px -80px;
	background-size: 240px 240px;
	-webkit-background-size:cover;/*Android4*/
}

h2.top {
	font-size: 1.0rem;
	margin-bottom: 2rem;
}

h2.top_margin_on_mobile {
	margin-top: 48px;
}

h3.top_margin_on_mobile {
	margin-top: 48px;
}

h4.top_margin_on_mobile {
	margin-top: 32px;
}


.timeschedule,
.timeschedule_bottom {
	font-size: 0.8rem;
}



}

@media ( min-width: 600px ) and ( max-width: 959px)  {
/*
 * tablet size
 */
.no_tablet { display: none; }

h2.top_margin_on_mobile {
	margin-top: 48px;
}

h3.top_margin_on_mobile {
	margin-top: 48px;
}

h4.top_margin_on_mobile {
	margin-top: 32px;
}


body {
	background-color: transparent;
	background-image: url(../img/bg2.png);
	background-repeat: repeat;
	background-position: top left;
	background-size: 320px 240px;
	background-attachment: fixed;
}

body::before {
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:240px;
	height: 240px;
	background: url(../img/logo_bonji.png) no-repeat -80px -80px;
	background-size: 240px 240px;
	-webkit-background-size:cover;/*Android4*/
}
  
#main_contents {
}

h3 {
	font-size: 1.5rem;
	font-weight: bold;
	font-family: sans-serif;
	font-family: "ÃƒÂ¦Ã‚Â¸Ã‚Â¸ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", YuMincho, "ÃƒÂ£Ã†â€™Ã¢â‚¬â„¢ÃƒÂ£Ã†â€™Ã‚Â©ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â®ÃƒÂ£Ã†â€™Ã…Â½ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â ProN W3", "Hiragino Mincho ProN", "HGÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚ÂE", "ÃƒÂ¯Ã‚Â¼Ã‚Â­ÃƒÂ¯Ã‚Â¼Ã‚Â³ ÃƒÂ¯Ã‚Â¼Ã‚Â°ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", "ÃƒÂ¯Ã‚Â¼Ã‚Â­ÃƒÂ¯Ã‚Â¼Ã‚Â³ ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", serif;
	background: transparent url(../img/headline_bg_h3.png) no-repeat;
	background-size: 420px 72px;
	height: 72px;
	line-height: 72px;
	color: #fff;
	margin-left: -32px;
	padding-left: 32px;
}


.top_banner {
	width: 180px;
	height: 162px;
	background: #aaa;
}


dl {
	padding: 16px 32px;
	background: rgba(90,90,90, 0.3);	
}

dt {
	padding-left: 0px;
	margin-bottom: 12px;
}


}

@media ( min-width : 960px ) {
/*
 * pc size
 */
.no_pc     { display: none; }


.foot_div {
	width: 100%;
	height: 48px;
	background: #222;
	position: fixed;
	bottom: 0;
}

#left_menu {
	width: 260px;
	float: left;
	position: fixed;
	padding-top: 32px;
	text-shadow: 2px 2px 2px rgba(255,255,255,0.5);
}

#left_menu nav {
	text-align: center;
	display: block;
}

#left_menu nav ul {
	list-style: none;
	margin: 0px;
	margin-top: 2.2rem;
	padding: 0px;
}
	#left_menu nav ul li {
		text-align: center;
		margin-bottom: 0.8rem;
	}

	#left_menu nav ul li a {
		color: #222;
		font-size: 118%;
		font-weight: bold;
		text-decoration: none;
		transition: 0.2s linear;
	}

	#left_menu nav ul li a:link {
		color: #222;
		transition: 0.2s linear;
	}
	#left_menu nav ul li a:hover {
		color: #666;
		transition: 0.2s linear;
		text-shadow: 2px 2px 4px rgba(255,255,255, 1.1);
	}

#main_contents {
	margin-left: 260px;
	width: calc( 100% - 280px );
	float: right;
	margin-top: 32px;
}


.backlogo {
	padding-top: 24px;
	background: transparent url(../img/logo_bonji.png) no-repeat -144px -60px;
	background-size: 420px 420px;
	position: fixed;
}

body {
	background-color: transparent;
	background-image: url(../img/logo_bonji.png), url(../img/bg2.png);
	background-repeat: no-repeat, repeat;
	background-position: -144px -60px, top left;
	background-size: 480px 480px, 320px 240px;
	background-attachment: fixed, fixed;
}

h3 {
	font-size: 1.5rem;
	font-weight: bold;
	font-family: sans-serif;
	font-family: "ÃƒÂ¦Ã‚Â¸Ã‚Â¸ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", YuMincho, "ÃƒÂ£Ã†â€™Ã¢â‚¬â„¢ÃƒÂ£Ã†â€™Ã‚Â©ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â®ÃƒÂ£Ã†â€™Ã…Â½ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â ProN W3", "Hiragino Mincho ProN", "HGÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚ÂE", "ÃƒÂ¯Ã‚Â¼Ã‚Â­ÃƒÂ¯Ã‚Â¼Ã‚Â³ ÃƒÂ¯Ã‚Â¼Ã‚Â°ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", "ÃƒÂ¯Ã‚Â¼Ã‚Â­ÃƒÂ¯Ã‚Â¼Ã‚Â³ ÃƒÂ¦Ã‹Å“Ã…Â½ÃƒÂ¦Ã…â€œÃ‚Â", serif;
	background: transparent url(../img/headline_bg_h3.png) no-repeat;
	background-size: 420px 72px;
	height: 72px;
	line-height: 72px;
	color: #fff;
	margin-left: -32px;
	padding-left: 32px;
}



ul#sns {
	width: 80%;
	margin: 0 auto;
	margin-top: 2rem;
	padding:0;
}

	ul#sns li {
		text-align: center;
		line-height: 0.9rem;
	}

		ul#sns li a {
			font-size: 0.75rem;
			color: #222;
			opacity: 0.6;
			transition: 0.2s linear;
		}
		ul#sns li a:hover {
			text-shadow: 2px 2px 4px rgba(255,255,255, 1.1);
			opacity: 1;
			transition: 0.2s linear;
		}


.price_detail {
	width: 100%;
	height: 100%;
	background: transparent url(../img/bg2.png) fixed;
	padding: 24px 48px;
}

	.price_detail dl dt {
		float: left;
		height: 1.7rem;
		width: 70%;
	}

	.price_detail dl dd {
		float: right;
		height: 1.7rem;
		width: 20%;
		text-align: right;
	}

.sougi_flow {
	width: 70%;
}

.sub_menu {
	float: right;
	padding: 0;
	margin-bottom: 24px;
}




dl {
	padding: 16px 32px;
	background: rgba(90,90,90, 0.3);	
}

dt {
	padding-left: 0px;
	margin-bottom: 12px;
	text-align: right;
	padding-right: 12px;
}




}


